body {
    font-family: "Arial";
    min-width: 250px;
}

.cara-dole
{
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 0.2em;
}

img {
    max-height: 100%;
    max-width: 100%;
}

.lg-sub-html p {
    padding-right: 50px;
}

.list-group-item {
    border-color: white;
}

.vlajka {
    width: 3rem;
}

.modal-content {
    background-color: #013567;
    color: white;
}

.card {
    min-width: 27%;
    border-color: white;
    border-width: 0.25rem;
}

.hide {
    background-color: #013567;
    border-color: #013567;
    margin: 0;
    padding: 0;
    height: 0;
}

.modal-content img {
    border-style: solid;
    border-width: 5px;
    border-color: white;
    border-radius: .25rem;
}

.modal-content button {
    color: white;
}

.modal-content button:hover {
    color: white;
}

.text-barva {
    color: #013567;
}

.pozadi-barva {
    background-color: #013567;
}

.card-columns {
    column-gap: 0.5rem;
}

.pozadi-bile {
    background-color: white;
}

.vyska {
    height: 50%;
}

.ramecek-bily {
    border-style: solid;
    border-width: 5px;
    border-color: white;
}

.m-50 {
    margin-top: auto;
    margin-bottom: auto;
}

.pad-15 {
    padding-left: 15px;
}

.sponzori img{
    margin: 2px 2px;
    max-height: 50px;
    max-width: 200px;
    border-style: solid;
    border-width: 5px;
    border-color: white;
    background-color: white;
}

.container {
    max-width: 100%;
}

.table {
    color: white;
}

.text-white a {
    color: lightskyblue;
}

.text-white a:hover {
    color: lightskyblue;
    text-decoration: underline;
}

.tlacitko-odkaz:hover {
    background-color: blue;
}

.text-barva-odkaz {
    color: #013567;
}

.text-barva-odkaz:hover {
    color: #013567;
    text-decoration: underline;
}